#main {width:70%; margin:0px auto;}
.notice {width:70%; margin:0px auto;}
.label_reg {width:170px;}
#logo_top {width:260px;}

/* FOR MOBILE */
@media only screen and (max-width: 1024px) {
	#logo_top {width:150px;}
	#page_header {width:94%;}
	#main {width:94%;}
	.notice {width:85%; font-size:80%;}
	.info {display:none;}
	.label_reg {width:30%;}
	.label_reg2 {width:20%;}	
	.table_reg {font-size:80%;}
	.delegate_modules {font-size:70%;}
	input {font-size:80%;}	
}


